.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 11px;  } .component_Navigation_BlogNavigation {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c27636.component_Navigation_BlogNavigation {
 } #c27636 #content_menu {
font-family: 'Roboto', sans-serif !important;
margin-top: 0;
}
#c27636 #content_menu:nth-child(2) {
display: none;
}
#c27636 li {
list-style: none;
}
#c27636 div #content_menu li div {
font-family: 'Roboto', sans-serif !important;
padding-bottom: 12px !important;
}
#c27636 ul {
padding-left: 0 !important;
}
#c27636 .content_menu_title {
padding-top: 40px;
}
div #content_menu .content_menu_title h6 {
font-family: 'Roboto', sans-serif !important;
font-weight: 600;
font-size: 16px;
line-height: 140%; color: #005781;
margin-top: 0;
position: relative;
margin-bottom: 13px;
}
div #content_menu .dt_lvl1 li a:visited {
color: #005781;
}
div #content_menu .dt_lvl1 li a:hover,
#content_menu li a:hover {
color: #005781 !important;
}
#content_menu .content_menu_title h6:after {
content: "";
width: 14px;
height: 8px;
display: block;
background: url(/site/zhelp/images/basic_theme/ico-caret1.png) no-repeat scroll 0 0 transparent;
position: absolute;
top: 0;
bottom: 0;
margin: auto;
right: 16px;
}
.dt_lvl0 {
padding-left: 10px !important;
}
div #content_menu li div {
padding: 0 0 18px;
}
div #content_menu div.dt_state1 .dt_link {
background: none;
padding-left: 0;
}
div #content_menu ul.dt_lvl0 li div a {
font-weight: 300;
font-size: 16px;
line-height: 140%;
color: #052F41;
background: none;
}
div #content_menu {
padding-right: 0;
}
#content_menu .dt_lvl0 li {
padding-right: 17px;
}
#content_menu div.dt_state2 .dt_link {
background: url(https://images.zeald.com/site/zhelp/images/basic_theme/ico-caret1.png) no-repeat scroll right top 6px transparent;
padding-right: 17px;
}
div #content_menu .dt_lvl1 li {
padding-right: 0;
} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
#blog .blog_subscription{
text-align:left;
border: 1px solid #CCCCCC;
vertical-align:top;
box-shadow:3px 3px 3px #CACACA;
position:absolute;
left:0px;
background-color:#fff;
top:5px;
width:100%;
}
#blog .blog_subscription .main .title{
border-bottom: 1px solid #CCCCCC;
font-size: 1.2em;
}
#blog .blog_subscription .main{
padding:10px 10px 15px 15px;
}
#blog .blog_subscription .main .details{
padding:10px 5px 0px 0px;
}
#blog .blog_top{
display:inline-block;
float:right;
}
#blog #blog .messagebox {
background: #dff6ae;
padding: 20px;
margin: 5px 0px;
display: block;
white-space: normal;
text-align: left;
position: relative;
border-radius: 4px;
}
#blog .messagebox.error{
background: #FFD7D7;
}
#blog .blog_subscription .main .details input.required_field{
background-color:yellow !important;
}
#post_tags > div.read_more_link {
float:right;
padding-right:18px;
}
#blog .blog-featured-img img {
width: 100%;
max-height: 600px;
object-fit: cover;
}
.component_ContentDisplay_Blog {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c27637.component_ContentDisplay_Blog {
padding-bottom: 80px;
 } #c27637 {
padding-top: 16px !important;
font-family: 'Roboto', sans-serif;
}
#c27637.component_ContentDisplay_Blog {
max-width: 1020px;
margin-left: auto;
margin-right: auto;
}
#c27637 .content header article {
color: #7F7F7F;
}
#c27637 .post > .content {
max-width: unset;
}
#c27637 h1, h2, h3, h4, h5, h6 {
font-family: 'Roboto', sans-serif;
}
#c27637 .author, .info > div, .social-links > div > span {
font-family: 'Roboto', sans-serif;
}
#c27637 h6 {
font-family: 'Roboto', sans-serif;
font-size: 20px;
}
#c27637 .featured .tag {
display: none;
}
#c27637 p, span, div {
font-family: 'Roboto', sans-serif;
font-size: 20px;
color: #7F7F7F;
line-height: 150%;
}
#c27637 li {
margin-bottom: 16px;
}
@media screen and (min-width: 1024px){
#c27637 .featured {
width: 100%;
height: auto;
margin-left: auto;
margin-right: auto;
left: unset;
}
div#jarallax-container-0 > div {
width: 100% !important;
height: 100% !important;
margin-top: 0 !important;
}
} 
